Subject: Re: [lojban] bloti/marce

From: [email-masked]
Date: Fri, 20 Sep 2002 21:57:20 EDT

I confess to not following this diacussion carefully, but I note that {bloti} 
is perfectly normal within Lojban, joining {carce} and {karce} and (but with 
terms reversed) {jakne} and probably a few more for types of carriers defined 
by their normal load and their power source. They are grouped together, but 
not named, in the three-termed gismu list. Now, these seem to me to be very 
odd definitions for "boat" and "cart" and "car" and even "rocket." Boat.in 
particular, lacks all the things that makes a boat a boat (and don't even 
bring up "ship" -- "big boat," indeed!). Whether the real things can be 
recovered or not, is not clear. What is secondarily clear is that, were real 
boat-centered boat words to be had, {bloti} could be nicely covered by a 
lujvo ending in {marce} (but this kind of compenential analysis was not at 
the heart -- or, sometimes, even at the periphery) of the definition process. 
For now, then, we are stuck with these few specialized conveyances and 
{marce} for all else -- space ships and flying saucers and wheel barrows and 
bicycles and ... And chariots and royal coaches are just carts, and curragh 
are in the same heap as the Enterprise (er, the 20th century's).